## libcpansa-db-perl 20250104.001

=== debian/changelog ===
libcpansa-db-perl (20250104.001-1) unstable; urgency=medium

  * Import upstream version 20250104.001.
  * Install new upstream SECURITY.md document.
  * Update years of upstream and packaging copyright.
  * Drop unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jan 2025 17:45:04 +0100

libcpansa-db-perl (20241208.003-1) unstable; urgency=medium

  * Initial release (closes: #1089974).

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2024 23:45:55 +0100
