## libcpansa-db-perl 20250125.001

=== debian/changelog ===
libcpansa-db-perl (20250125.001-1) unstable; urgency=medium

  * Import upstream version 20250125.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 23:52:24 +0100
