## libcpansa-db-perl 20250206.001

=== debian/changelog ===
libcpansa-db-perl (20250206.001-1) unstable; urgency=medium

  * Import upstream version 20250206.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 22:30:52 +0100
