=== debian/control ===
Source: libcpansa-db-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpansa-db-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpansa-db-perl.git
Homepage: https://metacpan.org/release/CPANSA-DB
Rules-Requires-Root: no

Package: libcpansa-db-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Breaks: libcpan-audit-perl (<< 20241208.001)
Replaces: libcpan-audit-perl (<< 20241208.001)
Description: CPAN Security Advisory data as a Perl data structure, mostly for CPAN::Audit
 CPANSA::DB is the database that CPAN::Audit uses to do its work. The module
 was previously known as CPAN::Audit::DB but moved to its own repo and
 distribution so you can update the database separately.
 .
 CPANSA::DB is a data pack for other modules, such as CPAN::Audit, that need
 access to the digested form of the CPAN Security Advisories database.
