## libcpansa-db-perl 20250304.001

=== debian/changelog ===
libcpansa-db-perl (20250304.001-1) unstable; urgency=medium

  * Import upstream version 20250304.001.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Mar 2025 23:58:36 +0100
