## libcpansa-db-perl 20250407.003

=== debian/changelog ===
libcpansa-db-perl (20250407.003-1) unstable; urgency=medium

  * Import upstream version 20250407.003.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 17:13:27 +0200
