## libcpansa-db-perl 20250414.001

=== debian/changelog ===
libcpansa-db-perl (20250414.001-1) unstable; urgency=medium

  * Import upstream version 20250414.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 22:40:18 +0200
