## libcpansa-db-perl 20250521.001

=== debian/changelog ===
libcpansa-db-perl (20250521.001-1) unstable; urgency=medium

  * Import upstream version 20250521.001.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 May 2025 18:06:35 +0200

libcpansa-db-perl (20250520.001-1) unstable; urgency=medium

  * Import upstream version 20250520.001.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 May 2025 19:03:02 +0200

libcpansa-db-perl (20250513.001-1) unstable; urgency=medium

  * Import upstream version 20250513.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2025 15:19:56 +0200

libcpansa-db-perl (20250506.001-1) unstable; urgency=medium

  * Import upstream version 20250506.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2025 18:50:37 +0200
