=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpansa-db-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpansa-db-perl.git
 Homepage: https://metacpan.org/release/CPANSA-DB
