=== debian/watch ===
version=4
https://metacpan.org/release/CPANSA-DB   .*/CPANSA-DB-v?@ANY_VERSION@@ARCHIVE_EXT@$
