## libcpansa-db-perl 20250807.001

=== debian/changelog ===
libcpansa-db-perl (20250807.001-1) unstable; urgency=medium

  * Import upstream version 20250807.001.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 23:22:41 +0200
