## libcpansa-db-perl 20251003.001

=== debian/changelog ===
libcpansa-db-perl (20251003.001-1) unstable; urgency=medium

  * Import upstream version 20251003.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2025 16:28:41 +0200
