## libcpansa-db-perl 20251017.001

=== debian/changelog ===
libcpansa-db-perl (20251017.001-1) unstable; urgency=medium

  * Import upstream version 20251017.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2025 01:29:46 +0200
