## libcpansa-db-perl 20251026.001

=== debian/changelog ===
libcpansa-db-perl (20251026.001-1) unstable; urgency=medium

  * Import upstream version 20251026.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Oct 2025 18:56:59 +0100
