## libcpansa-db-perl 20251102.001

=== debian/changelog ===
libcpansa-db-perl (20251102.001-1) unstable; urgency=medium

  * Import upstream version 20251102.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Nov 2025 21:04:57 +0100
