## libcpansa-db-perl 20251109.001

=== debian/changelog ===
libcpansa-db-perl (20251109.001-1) unstable; urgency=medium

  * Import upstream version 20251109.001.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Nov 2025 20:07:07 +0100
