## libcpansa-db-perl 20251130.001

=== debian/changelog ===
libcpansa-db-perl (20251130.001-1) unstable; urgency=medium

  * Import upstream version 20251130.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 03:32:48 +0100
