## libcpansa-db-perl 20251214.001

=== debian/changelog ===
libcpansa-db-perl (20251214.001-1) unstable; urgency=medium

  * Import upstream version 20251214.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 01:29:17 +0100
