## libcpansa-db-perl 20251221.001

=== debian/changelog ===
libcpansa-db-perl (20251221.001-1) unstable; urgency=medium

  * Import upstream version 20251221.001.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Dec 2025 03:33:39 +0100
