## libcpansa-db-perl 20251228.001

=== debian/changelog ===
libcpansa-db-perl (20251228.001-1) unstable; urgency=medium

  * Import upstream version 20251228.001.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2026 03:31:16 +0100
