## libcpansa-db-perl 20260104.001

=== debian/changelog ===
libcpansa-db-perl (20260104.001-1) unstable; urgency=medium

  * Import upstream version 20260104.001.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Jan 2026 01:06:56 +0100
