## libcpansa-db-perl 20260110.003

=== debian/changelog ===
libcpansa-db-perl (20260110.003-1) unstable; urgency=medium

  * Import upstream version 20260110.003.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jan 2026 18:33:24 +0100
