## libcpansa-db-perl 20260120.004

=== debian/changelog ===
libcpansa-db-perl (20260120.004-1) unstable; urgency=medium

  * Import upstream version 20260120.004.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jan 2026 01:21:31 +0100
