## libcpansa-db-perl 20260125.001

=== debian/changelog ===
libcpansa-db-perl (20260125.001-1) unstable; urgency=medium

  * Import upstream version 20260125.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Jan 2026 19:33:04 +0100
