## libcpansa-db-perl 20260129.001

=== debian/changelog ===
libcpansa-db-perl (20260129.001-1) unstable; urgency=medium

  * Import upstream version 20260129.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Jan 2026 02:20:25 +0100
