## libcpansa-db-perl 20260220.001

=== debian/changelog ===
libcpansa-db-perl (20260220.001-1) unstable; urgency=medium

  * Import upstream version 20260220.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Feb 2026 02:25:06 +0100
