## libcpansa-db-perl 20260225.001

=== debian/changelog ===
libcpansa-db-perl (20260225.001-1) unstable; urgency=medium

  * Import upstream version 20260225.001.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Feb 2026 23:18:11 +0100
